Jump to content
Sign in to follow this  
ellishorse

CLOSED REX Essentials + Overdrive Requirements

Recommended Posts

Hi Folks, I plan to purchase REX Essentials + Overdrive as soon as I upgrade my system with a larger capacity hard drive. I see in the requirements it says Microsoft Net Framework 2.0 is needed. My system from Jetline has Microsoft Net Framework 4 Client Profile. Is this an issue?? Please advise.

Thanks

Share this post


Link to post
Share on other sites

That contains all versions of .net. You're good to go.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

  • See our many awards!

×
×
  • Create New...